# Generated by Django 3.1.1 on 2020-09-29 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WEVAPI', '0002_auto_20200929_1739'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='module',
            name='niveau',
        ),
        migrations.AddField(
            model_name='module',
            name='couleur',
            field=models.CharField(choices=[('Vert', 'Vert'), ('Jaune', 'Jaune'), ('Bleu', 'Bleu')], default='Jaune', max_length=30, verbose_name='Couleur du module'),
            preserve_default=False,
        ),
    ]
